$base-path: "../fonts";
$font-display: auto;
$font-family: "CerebriSansRegular";
@import "https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@200;300;400;600;700;800;900&display=swap";

@font-face {
  font-display: $font-display;
  font-family: "CerebriSansRegular";
  font-style: normal;
  font-weight: normal;
  src: local("CerebriSansRegular")
      url("#{$base-path}/cerebrisans-regular-webfont.eot"),
    url("#{$base-path}/cerebrisans-regular-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("#{$base-path}/cerebrisans-regular-webfont.woff2") format("woff2"),
    url("#{$base-path}/cerebrisans-regular-webfont.woff") format("woff"),
    // url("#{$base-path}/cerebrisans-regular-webfont.svg#CerebriSansRegular")
    //   format("svg"),
    url("#{$base-path}/cerebrisans-regular-webfont.ttf") format("truetype");
}

@font-face {
  font-display: $font-display;
  font-family: "CerebriSansLight";
  font-style: normal;
  font-weight: normal;
  src: local("cerebrisans-light-webfont"),
    url("#{$base-path}/cerebrisans-light-webfont.eot"),
    url("#{$base-path}/cerebrisans-light-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("#{$base-path}/cerebrisans-light-webfont.woff2") format("woff2"),
    url("#{$base-path}/cerebrisans-light-webfont.woff") format("woff"),
    // url("#{$base-path}/cerebrisans-light-webfont.svg#CerebriSansLight")
    //   format("svg"),
    url("#{$base-path}/cerebrisans-light-webfont.ttf") format("truetype");
}

@font-face {
  font-display: $font-display;
  font-family: "CerebriSansBold";
  font-style: normal;
  font-weight: normal;
  src: local("CerebriSansBold"),
    url("#{$base-path}/cerebrisans-bold-webfont.eot"),
    url("#{$base-path}/cerebrisans-bold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("#{$base-path}/cerebrisans-bold-webfont.woff2") format("woff2"),
    url("#{$base-path}/cerebrisans-bold-webfont.woff") format("woff"),
    // url("#{$base-path}/cerebrisans-bold-webfont.svg#CerebriSansBold")
    //   format("svg"),
    url("#{$base-path}/cerebrisans-bold-webfont.ttf") format("truetype");
}

@font-face {
  font-display: $font-display;
  font-family: "CerebriSansExtraBold";
  font-style: normal;
  font-weight: normal;
  src: local("CerebriSansExtraBold"),
    url("#{$base-path}/cerebrisans-extrabold-webfont.eot"),
    url("#{$base-path}/cerebrisans-extrabold-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("#{$base-path}/cerebrisans-extrabold-webfont.woff2") format("woff2"),
    url("#{$base-path}/cerebrisans-extrabold-webfont.woff") format("woff"),
    // url("#{$base-path}/cerebrisans-extrabold-webfont.svg#CerebriSansExtraBold")
    //   format("svg"),
    url("#{$base-path}/cerebrisans-extrabold-webfont.ttf") format("truetype");
}

@font-face {
  font-display: $font-display;
  font-family: "CerebriSansMediumItalic";
  font-style: normal;
  font-weight: normal;
  src: local("CerebriSansMediumItalic"),
    url("#{$base-path}/cerebrisans-mediumitalic-webfont.eot"),
    url("#{$base-path}/cerebrisans-mediumitalic-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("#{$base-path}/cerebrisans-mediumitalic-webfont.woff2") format("woff2"),
    url("#{$base-path}/cerebrisans-mediumitalic-webfont.woff") format("woff"),
    // url("#{$base-path}/cerebrisans-mediumitalic-webfont.svg#CerebriSansMediumItalic")
    //   format("svg"),
    url("#{$base-path}/cerebrisans-mediumitalic-webfont.ttf") format(
        "truetype"
      );
}

@font-face {
  font-display: $font-display;
  font-family: "CerebriSansMedium";
  font-style: normal;
  font-weight: normal;
  src: local("cerebri_sansmedium_itcerebri_sansmediumalic"),
    url("#{$base-path}/cerebrisans-medium-webfont.eot"),
    url("#{$base-path}/cerebrisans-medium-webfont.eot?#iefix")
      format("embedded-opentype"),
    url("#{$base-path}/cerebrisans-medium-webfont.woff2") format("woff2"),
    url("#{$base-path}/cerebrisans-medium-webfont.woff") format("woff"),
    // url("#{$base-path}/cerebrisans-medium-webfont.svg#CerebriSansMedium")
    //   format("svg"),
    url("#{$base-path}/cerebrisans-medium-webfont.ttf") format("truetype");
}
